@font-face {
  font-family: 'standard';
  src: url("../font/standard-book.ttf"); }

body {
  font-family: 'standard';
  background: black;
  color: white; }

a {
  color: white; }

section#index {
  z-index: 1;
  width: 100%;
  height: 100%;
  display: flex;
  flex-wrap: wrap; }
  section#index nav {
    height: 100%;
    width: 30%;
    background: yellow;
    font-size: 3vw; }
    section#index nav ul {
      position: fixed;
      overflow-y: scroll;
      overflow-x: hidden;
      width: 30%;
      height: 100%; }
  section#index #images {
    width: 70%; }

.class {
  display: flex;
  flex-wrap: wrap; }
  .class figure img {
    max-width: 100%; }

section#wallpaper {
  background: black;
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 2;
  display: block; }
  section#wallpaper.off {
    display: none; }
  section#wallpaper .image {
    display: none; }
    section#wallpaper .image .boxes {
      display: inline; }
    section#wallpaper .image .label {
      position: absolute;
      color: blue; }
    section#wallpaper .image img {
      max-height: 100%;
      max-width: 100%; }
  section#wallpaper .image.active {
    display: inline-block;
    position: absolute; }
